Support » Plugin: Aspose.Words Exporter » aspose installed older wordpress version

  • Resolved norasp

    (@norasp)


    Hello!

    I want to export certain posts to wordpress from this website, however, the wordpress version is 3.8.1 and I’m unable to update it. Is there a version of the plugin compatible with this version?

    Thank you!

    Nora

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support tilalahmad

    (@tilalahmad)

    @norasp

    I’m afraid, we only test our plugin on officially supported versions of WordPress. However you may try to update the main plugin.php file, change [Requires at least: 5.0] to a lower version. Hopefully it will work.

    Plugin Support tilalahmad

    (@tilalahmad)

    @norasp

    You can download older versions of Aspose DOC Exporter WordPress Plugin using Advanced View Tab.

    Please note latest version of Plugin is free with unlimited access and starts with a one click activation. However, in older versions you need to get App Key and App SID from https://dashboard.aspose.cloud/ to activate it. And it has access limit as per your pricing plan.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.